/* style sheets for menus */

/* main menu */

#navigation {
  margin: 0px 0px 0px 0px;
  padding: 6px 0px 6px 10px;
  
  font-weight: normal;
  font-size: 13px;
  
  background-color: #dddddd;
}

#navigation li {  
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#navigation_link {
  text-decoration: none;
  padding: 6px 4px;  color: black;
}

#navigation_link_active {  background-color: #aaaaaa;
  padding: 6px 4px;  border-width: 2px 2px;
  border-color: #ffffff;
  border-style: solid;
  font-weight: bold;
  text-decoration: none;
  color: black;
}

#navigation_link:hover {
  background-color: #888888;
}



/* sub-directory navigation on the left */


#nav_left {
  width: 200px;
  min-height:350px; 

  margin: 0px 0px 0px 0px;
  padding: 6px 6px;
      font-weight: normal;
  font-size: 13px;
  
  background-color: #dddddd;
  
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  float: left;
}

#nav_left h2 {
  margin-bottom: 75px; 
  text-align: center; 
  border-bottom: 1px solid #000000;
}

#nav_left ul {  
  margin: 0px 0px 0px 15px; padding: 0px;
  border-width: 0px 0px 0px 1px;
  border-color: #000000;
  border-style: solid;    
  text-align: left;
}

#nav_left li {  
  padding: 0px;
  color: #000000;
  list-style-type: square;
}


#nav_left_link {
  padding: 6px 2px;
}

#nav_left_link_active {
  background-color: #aaaaaa;
  border-width: 2px 2px 2px 2px;
  border-color: #000000;
  border-style: solid;
  font-weight: bold;
  padding: 5px 2px;
}

#nav_left_link:hover {
  background-color: #aaaaaa;
}

#nav_left a {
  text-decoration: none;
  color: black;
}

